<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <add key="GodotSharpLocal" value="..\Godot_v4.5.1-stable_mono_win64\GodotSharp\Tools\nupkgs" />
    </packageSources>
</configuration>
